[MAIN]
AppName=Pazera Free PSP Video Converter
AppVer=1.1
DisplayName=MP4 - MPEG-4 / AAC - Normal Q. - video 500 kbps / audio 128 kbps - 368x208
[VIDEO]
OutputFormat=0
VideoBitrate=500
VideoFPS=25
[AUDIO]
AudioBitrate=11
AudioSampling=6
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=368
ResHeight=208